#survey1 .dynamic-related-page__content {
    display:none;
}

.countries__list__item--button {
    display:none;
}

.countries__list__item--button[data-country="pl"],
.countries__list__item--button[data-country="it"],
.countries__list__item--button[data-country="de"],
.countries__list__item--button[data-country="fr"],
.countries__list__item--button[data-country="es"],
.countries__list__item--button[data-country="se"]
{
    display:block;
}